<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport, width=width-device, intial-scale=1, shrink-to-fit=no">
		<title>
		 s21 activity
		</title>
	</head>
	<body>

	<script src="./index.js"></script>
	</body>
</html>